Delete SAML SP Configuration
Deletes the Service Provider configuration for a SAML client within the Tenant, identified by the application name.
Deletes the Service Provider configuration for a SAML client within the Tenant, identified by the application name.
Authorization
M2MBearerToken AuthorizationBearer <token>
M2M Token for authentication
In: header
Path Parameters
samlApp*string
The SAML App identifier
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.loginradius.com/v2/manage/custom-providers/saml/my-saml-app"{
"IsDeleted": true
}{
"Message": "Access Unauthorized",
"Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
"ErrorCode": 6002
}{
"Description": "Security Assertion Markup Language (SAML) configuration is not configured or the resource does not exist.",
"ErrorCode": 7938,
"Message": "SAML configuration not found"
}{
"Message": "Operation failed due to an internal error.",
"Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
"ErrorCode": 7909
}Retrieve SAML SP Configuration GET
Retrieves the Service Provider configuration details for a SAML client within the Tenant, identified by the application name.
Update SAML SP Configuration PUT
Updates an existing Service Provider configuration for a SAML client within the Tenant, identified by the application name.